/* Menu */

/* Nav-top ---------------------------------- */

.top-bar-left {
	height: 100%;
}

.top-bar-right {
	height: 100%;
  text-align: right;
}

.top-bar ul {
	padding: 0;
	background-color: transparent;
}

ul.top-nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  /* optional: to stack inline-block vertically */
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* makes items shrink to content width */
  align-items: flex-end;  /* align li to the right */
}

ul.top-nav-menu li {
  display: inline-block; /* shrink to text width */
  margin-bottom: var(--sp-medium);
  transition: border-color 0.3s ease; /* smooth transition */
}

ul.top-nav-menu li:last-child {margin-bottom: 0;}

ul.top-nav-menu li a {
	font-family: "raleway", sans-serif;
  font-size: var(--fs-mini);
  color: var(--black-100);
  font-weight: var(--fw-medium);
}

ul.top-nav-menu li:hover a {color: var(--gold-100);}
ul.top-nav-menu li.active a {color: var(--gold-100);}

/* Filter ----------------------------------- */

ul.archive-filter-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  /* optional: to stack inline-block vertically */
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* makes items shrink to content width */
  align-items: flex-end;  /* align li to the right */
}

ul.archive-filter-menu li {
  display: inline-block; /* shrink to text width */
  margin-bottom: var(--sp-medium);
  transition: border-color 0.3s ease; /* smooth transition */
}

ul.archive-filter-menu li:last-child {margin-bottom: 0;}

ul.archive-filter-menu li a {
	font-family: "raleway", sans-serif;
  font-size: var(--fs-mini);
  color: var(--black-100);
  font-weight: var(--fw-medium);
}

ul.archive-filter-menu li:hover a {color: var(--gold-100);}
ul.archive-filter-menu li a.active {color: var(--gold-100);}

/* Pagination menu -------------------------- */

ul.page-numbers {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
}

ul.page-numbers li {
  display: inline-block;
  margin: 0 var(--sp-small);
  transition: border-color 0.3s ease;
}

ul.page-numbers li a {
  font-family: "raleway", sans-serif;
  font-size: var(--fs-mini);
  color: var(--black-100);
  font-weight: var(--fw-medium);
}

ul.page-numbers li span.current {
  font-family: "raleway", sans-serif;
  font-size: var(--fs-mini);
  font-weight: var(--fw-medium);
  text-decoration: none;
  color: var(--gold-100);
}

ul.page-numbers li:hover a {
  color: var(--gold-100);
}

/* Footer menu ------------------------------ */

ul.footer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  /* optional: to stack inline-block vertically */
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* makes items shrink to content width */
  align-items: flex-end;  /* align li to the right */
}

ul.footer-menu li {
  display: inline-block; /* shrink to text width */
  margin-bottom: var(--sp-medium);
  padding-bottom: var(--sp-x-mini);
  border-bottom: 1px solid var(--black-00);
  transition: border-color 0.3s ease; /* smooth transition */
}

ul.footer-menu li:hover a {color: var(--black-100);}

ul.footer-menu li:last-child {margin-bottom: 0;}

ul.footer-menu li a {
	font-family: "raleway", sans-serif;
  font-size: var(--fs-x-mini);
  color: var(--black-60);
  font-weight: var(--fw-medium);
}












/* Media Queries - Large 1025px -> ---------- */
@media screen and (min-width: 64.063em) {

}

/* Media Queries - Medium 640px -> 1024px --- */
@media screen and (max-width: 64em) {


}

/* Media Queries - Small -> 640px ----------- */
@media screen and (max-width: 40em) {



}